/*!
 * Theme Name: Lisa Crawley
 * Template: promenade
 */


/**
 * normalize.css v3.0.2 | MIT License | git.io/normalize
 * -----------------------------------------------------------------------------
 */

@import url("../promenade/style.css");



#mc_embed_signup{background:#fff; clear:left; font-family:"Raleway",sans-serif; font-weight:lighter;}



a {
color:#4EB7B7;
}

a:hover {
color:#368282;
}

.front-page .content-area {
    text-align: left;
}

#twitter-full {
background-color:#BCE2E2;
width:100%;
height:100%;

}



.twitter-inner {
width:800px;
margin:auto;
padding: 60px 0px 70px 0px;
}

.twitter-inner .twitter-image {
width:38px;
margin:auto;
}

.twitter-inner h2 {
display:none;
}


.twitter-inner ul {
margin:0 0 .5em 3.5em;
}

.twitter-inner li {
margin: 0 30px;
width: 38%;
float:left;
list-style-type:none;
display:inline block;
font-size:.9em;
color:#000;
}

.twitter-inner li a {
color:#000;
text-decoration:underline;
}

.promenade-player, .hero-image, .home .site-header {
border-bottom:0px;
}


#audiotheme-record-9 a {
font-family:"Raleway",sans-serif;
font-size: 1.6rem;
font-weight: 600;
letter-spacing:0.1em;
color:#000;
}

.footer-widgets .recent-news-image {
height: 185px;


}

.footer-widgets { 
border-top:none;
}


.footer-widgets h4 {
font-size:1.425em;

}

.footer-widgets #rpwe_widget-2 h4 {
margin-left:20px;
}


.footer-widgets #rpwe_widget-2 {
width:66.666%;
}

.rpwe-block li {
float:left;
width:47%;
margin-left:20px;

}

.rpwe-thumb {
    left:0px !important;
}

.rpwe-block h3 {
font-size: 1.6rem;
font-weight:600;
}

#bandsintown_js_widget-3 {
width:100%;
margin-bottom:80px;
}

.page td.bit-artist-event-link {
display:none;
}

#bit-events td .bit-uiButtonDefault a {

font-weight:bold !important;
}



#bit-events table a {
font-weight:bold;
}

#text-5 h2 { font-size: 1.625em; margin-bottom:.5em; }

#text-5 {
width:100%;
}

.gig-home-wrap {height:350px;overflow:hidden;}

.shows-link {
text-align:right;
font-family: "Raleway",sans-serif;
    font-size: 0.8125em;
    letter-spacing: 0.1em;
    text-decoration: none !important;
position:relative;
top:65px;
float:right;
text-transform: uppercase;
z-index:900;
color:#A1A1A1;
}

.shows-link:hover {
    text-decoration: underline !important;
}

.content-left {
 width:48%;
margin-right:40px;
float:left;
}

.content-right {
width:48%;
float:left;
}

#widget widget {
margin-bottom:1.125em;
}

#secondary .widget_text {
margin:0px;
}

#secondary .widget_text .shows-link {
top:25px;
}

.blog .entry-content img {
float:left;
width:250px;
height:auto;
margin:10px 30px 50px 0px;

}

.blog .entry-content p {
font-size:.9em;
}

.single .hero-image {
display:none;
}

.single .attachment-post-thumbnail {
	width:100%;
}

.content-image {
float:right;
width:37%;
margin-left:20px;
}

.content-third {
width:60%;
float:left;
}

input {
width:100%;
}

div.wpcf7-validation-errors {
border: 2px solid #f00;
}

div.wpcf7-mail-sent-ok {
border: 2px solid #4EB7B7;
}


.menu-social-container a[href*="bandcamp.com"]:before,
.menu-social-container a[href*="soundcloud.com"]:before
{
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	content: "";
	height: 1.77778em;
	width: 1.77778em;
}

.menu-social-container a[href*="itunes.apple.com"]:before {
		background-repeat: no-repeat;
	     background-position: 50% 50%;
		background-size: cover;
		content: "";
		height: 1.7em;
		width: 1.7em;
}

.menu-social-container a[href*="bandcamp.com"]:hover:before,
.menu-social-container a[href*="soundcloud.com"]:hover:before,
.menu-social-container a[href*="itunes.apple.com"]:hover:before {
	opacity: 0.33;
}



.menu-social-container a[href*="bandcamp.com"]:before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDEwMCAxMDAiPgo8cG9seWdvbiBwb2ludHM9IjEuMzgyLDc5LjQ1NyA3MS4zODcsNzkuNDU3IDk4LjYxOCwyMC41NDMgMjguNjEyLDIwLjU0MyIvPgo8L3N2Zz4=");
}



.menu-social-container a[href*="soundcloud.com"]:before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj4KCTxwYXRoIGQ9Ik0xNy40MjEgMTAuMDQzYy0wLjM1MyAwLTAuNjkgMC4wNjktMC45OTcgMC4xOTMtMC4yMDUtMi4yMzQtMi4xNTQtMy45ODYtNC41MzEtMy45ODYtMC41ODIgMC0xLjE0NiAwLjExLTEuNjQ3IDAuMjk2LTAuMTk1IDAuMDcyLTAuMjQ2IDAuMTQ3LTAuMjQ2IDAuMjkxdjcuODY2YzAgMC4xNTIgMC4xMjIgMC4yNzggMC4yNzYgMC4yOTMgMC4wMDcgMC4wMDEgNy4xIDAuMDA0IDcuMTQ2IDAuMDA0IDEuNDI0IDAgMi41NzgtMS4xMSAyLjU3OC0yLjQ3OHMtMS4xNTUtMi40NzktMi41NzktMi40Nzl6TTcuODEzIDE1aDAuNjI1bDAuMzEzLTQuMzc5LTAuMzEzLTQuMzcxaC0wLjYyNWwtMC4zMTMgNC4zNzF6TTUuOTM4IDE1aC0wLjYyNWwtMC4zMTMtMy4xNzkgMC4zMTMtMy4wNzFoMC42MjVsMC4zMTMgMy4xMjV6TTIuODEzIDE1aDAuNjI1bDAuMzEzLTIuNS0wLjMxMy0yLjVoLTAuNjI1bC0wLjMxMyAyLjV6TTAuMzEzIDEzLjc1aDAuNjI1bDAuMzEzLTEuMjUtMC4zMTMtMS4yNWgtMC42MjVsLTAuMzEzIDEuMjV6IiBmaWxsPSIjMDAwMDAwIiAvPgo8L3N2Zz4=");
}

.menu-social-container a[href*="itunes.apple.com"]:before {
	background-image: url("/wp-content/uploads/2018/06/Screen-Shot-2018-06-21-at-9.07.10-am.png");
}



@media (min-width: 768px) and (max-width: 1100px) {
.twitter-inner li {
    margin: 0 25px;
    width: 38%;
}

.twitter-inner {
    width: 760px;
}

.rpwe-block li {
		width: 45%;
	}

#audiotheme-record-9  {
	width:33%;

}

.block-grid-item:nth-of-type(n) {
clear:none;	
}

.archive .block-grid-3 .block-grid-item {
width: 33.3333%;
}

.page .bit-location {
    width: 20%;
}

.content-right {

    width: 46%;
}

}

@media (min-width: 320px) and (max-width: 980px) {

.single #secondary {
	display:none;
}

.single .site-content-inside {
    padding-right: 0;
}

.widget-title { font-size:1.7em;
}

}

@media (min-width: 768px) and (max-width: 980px) {
	.blog .entry-content img {
   margin: 10px 20px 180px 0;
    width: 150px;
}

.footer-widgets .recent-news-image {
    height: 125px;
}

#secondary {
display:none;}

.site-content-inside {
    padding-right: 0em;
}

.blog .entry-content img {
margin: 10px 20px 0px 0;
}
}

@media (min-width: 320px) and (max-width: 767px) {
	.blog .entry-content img {
   margin: 0px 0px 10px 0;
    width: 100%;
}	

.twitter-inner {
width:310px;
 padding: 30px 0 10px;
}

.twitter-inner ul {
    margin: 0;
}

.twitter-inner li {
   float:none;
width:100%;
    margin: 0 0px;
text-align:center;
padding-bottom:30px;
}

.footer-widgets #rpwe_widget-2 {
width:100%;
}

.footer-widgets #rpwe_widget-2 h4 {
    margin-left: 0px;
}

.footer-widgets .recent-news-image {
    height: auto;
}

.rpwe-block li {
    float: left;
    margin-left: 0;
    width: 100%;
}

table.bit-events {
line-height: 1.2 !important;
font-size:11px !important;
}

#recent-posts-9 li {
margin-bottom:20px;
}


.gig-home-wrap {
height:550px !important;}

.page .bit-date {
width:14%;
font-size:11px;
}

.blog .bit-date, .blog .bit-buy-tix {
font-size:12px;
}

.page td.bit-location, .page td.bit-venue, .page td.bit-rsvp {
font-size:11px !important;
}


.page .bit-venue {
    width: 35% !important;
}

.home .bit-date {
    width: 23% !important;
}

.home td.bit-concert, .home td.bit-location, .home td.bit-venue {
    width: 53% !important;
font-size:12px !important;
}

.home td.bit-rsvp, .home .bit-date  {
font-size:12px !important;
}

#bit-events td .bit-uiButton {
font-size:1.1rem !important;
}

#bit-events td.bit-description-links, #bit-events th.bit-description-links {padding-left:0px !important;}

#bandsintown_js_widget-3 {
    margin-bottom: 20px;
}

.content-left, .content-right {
width:100%;
float:none;
margin:0px;
}

.page-fence {
padding-left:10px;
padding-right:10px;
}


}